body {
  background-color:rgb(181,131,210);
  background-image: url("https://i.imgur.com/PrOwhDi.png");
  background-position: top;
  background-repeat: repeat-x;
  margin: 3px;
  color: rgb(22, 18, 45) ;
  font-size: 12px ;
  font-family: tahoma, verdana ;
  text-decoration: none;
}

div {
  margin:auto;
  padding: 0px 0px 0px 0px;
  width:1350px;
  height:643px;
  background-image:url("https://i.imgur.com/18MkhLj.png");
  background-repeat:no-repeat;
  background-position: center;
  overflow:hidden;
}

div.vuorossa {
  padding: 408px 0px 0px 327px;
  background-image:none;
  width:150px;
  float:left;
}

div.tekstikentta {
  margin: 108px 0px 0px 10px;
  padding: 3px;
  background-image:none;
  width:424px;
  height:350px;
  overflow:scroll;
  float:left;
}

div.navigaatio {
  margin: 45px 0px 0px 25px;
  background-image:none;
  width:130px;
  float:left;
}

td {
  color: rgb(38, 12, 8) ;
  font-size: 12px ;
  text-decoration: none;
  font-family: tahoma, verdana ;
}

a:link, a:visited {
  color: rgb(7, 12, 28) ;
  font-size: 12px ;
  text-decoration: underline;
  font-family: tahoma, verdana ;
}

a:hover {
  color: rgb(37, 31, 66) ;
  font-size: 12px ;
  text-decoration: underline;
  font-family: tahoma, verdana ;
}

h1 {
  font-size:14px;
  font-family: Candara;
  text-align: center;
}

h2 {
  font-size:18px;
  font-family: Candara;
  text-align: center;
}

::-webkit-scrollbar {
    height: 8px;
    width: 8px;
    background: rgb(70,61,114);
}

::-webkit-scrollbar-thumb {
    background: rgb(22, 18, 44);
    -webkit-border-radius: 1ex;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}

::-webkit-scrollbar-corner {
    background: rgb(70,61,114);
}